Index: /Version-0.8/import/ordner_konvertieren.sh
===================================================================
--- /Version-0.8/import/ordner_konvertieren.sh	(revision 323)
+++ /Version-0.8/import/ordner_konvertieren.sh	(revision 324)
@@ -56,5 +56,5 @@
 	#
 	echo " "
-	echo "Abschließende Bestätigung:"
+	echo "AbschlieÃende BestÃ€tigung:"
 	until [ "$JEIN" = "j" -o "$JEIN" = "n" ]
 	do
Index: /Version-0.8/import/grant.sql
===================================================================
--- /Version-0.8/import/grant.sql	(revision 323)
+++ /Version-0.8/import/grant.sql	(revision 324)
@@ -11,11 +11,11 @@
 --  2012-02-17  PostNAS 0.7, pp_Tabellen, ms5 -> ms6
 --  2012-04-25  Tabelle pp_flurstueck_nr
---  2013-01-15  mehr Schlüsseltabellen rein
+--  2013-01-15  mehr SchlÃŒsseltabellen rein
 --  2013-03-05  View "s_beschriftung" wird durch "ap_pto_stra" und "ap_pto_rest" ersetzt.
 --              View "s_nummer_nebengebaeude" wird durch "lfdnr_nebengebaeude" ersetzt.
 --  2013-03-25  View "grenzpunkt" und "gebaeude_txt"
---  2013-04-19  Neues zum Thema "Bodenschätzung", Views entfallen
+--  2013-04-19  Neues zum Thema "BodenschÃ€tzung", Views entfallen
 --  2013-10-24  Table "pp_strassenname" ersetzt View "ap_pto_stra" im WMS (ms6)
---  2014-01-22  Neue Views für CSV-Export, neue Schlüsseltabelle "ax_namensnummer_eigentuemerart"
+--  2014-01-22  Neue Views fÃŒr CSV-Export, neue SchlÃŒsseltabelle "ax_namensnummer_eigentuemerart"
 
 
@@ -32,5 +32,5 @@
 -- ALKIS / PostNAS
 -- ---------------
--- Berechtigung für Kartendarstellung
+-- Berechtigung fÃŒr Kartendarstellung
   GRANT SELECT ON TABLE alkis_beziehungen TO ms6;
   GRANT SELECT ON TABLE ap_darstellung TO ms6;
@@ -270,5 +270,8 @@
   GRANT SELECT ON TABLE  pp_flur                           TO mb27;
   GRANT SELECT ON TABLE  pp_flurstueck_nr                  TO ms6;
-  GRANT SELECT ON TABLE  pp_strassenname                   TO ms6;
+
+  GRANT SELECT ON TABLE  pp_strassenname_p                 TO ms6;
+  GRANT SELECT ON TABLE  pp_strassenname_l                 TO ms6;
+
   GRANT SELECT ON TABLE  gemeinde_person                   TO ms6;
   GRANT SELECT ON TABLE  gemeinde_person                   TO mb27;
@@ -278,5 +281,5 @@
 -- ------------------
 
--- Gebäude
+-- GebÃ€ude
 GRANT SELECT ON TABLE ax_gebaeude_bauweise                 TO ms6;
 GRANT SELECT ON TABLE ax_gebaeude_bauweise                 TO mb27;
@@ -292,5 +295,5 @@
 GRANT SELECT ON TABLE ax_bauteil_bauart                    TO mb27;
 
--- Bodenschätzung
+-- BodenschÃ€tzung
 GRANT SELECT ON TABLE ax_bodenschaetzung_bodenart          TO ms6;
 GRANT SELECT ON TABLE ax_bodenschaetzung_bodenart          TO mb27;
@@ -310,5 +313,5 @@
 GRANT SELECT ON TABLE ax_bewertung_klassifizierung         TO mb27;
 
--- Bodenschätzung Views
+-- BodenschÃ€tzung Views
 GRANT SELECT ON TABLE s_bodensch_wms                       TO ms6;
 GRANT SELECT ON TABLE s_bodensch_ent                       TO ms6;
@@ -338,5 +341,5 @@
 GRANT SELECT ON TABLE ax_sonstigesrecht_artdf              TO mb27;
 
--- Sonstige Schlüsseltabellen
+-- Sonstige SchlÃŒsseltabellen
 GRANT SELECT ON TABLE ax_buchungsstelle_buchungsart        TO ms6;
 GRANT SELECT ON TABLE ax_buchungsstelle_buchungsart        TO mb27;
